body {
    font-family:  Arial, Helvetica, Trebuchet, 'Trebuchet MS',  'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
        
                line-height:1.3;
                                
}

a:focus {
    outline:1px dotted
}

hr {
    border:0 #fff solid;
    border-top-width:1px;
    clear:both;
    height:0
}

h1 {
    font-size:1.8em
}

h2 {
    font-size:1.6em;
        line-height: 1.2em;
}
#front-page-featured h2, #front-page-whatson h2 {font-size:1.2em;}

h3 {
    font-size:1.4em
}

h4 {
    font-size:1.2em
}

h5 {
    font-size:1.1em;
}

h6 {
    font-size:0.9em;
}

ol {
    list-style:decimal
}

ul {
    list-style:disc
}

li {
    margin-left:10px
}

#right li {
    line-height:1em;
margin-bottom:0.7em;
margin-left:10px;
}

.article-content li {margin-left:30px;}


p, dl, hr,  h2, h3, h4, h5, h6, ol, ul, pre, table, address {
    margin-bottom:15px;
        font-weight:normal;
}

.readmore {
  margin-bottom:30px;
}

div #searchform .title a  {color:#0000ee;}


#content_child h1, #content_child .componentheading, #content_child .blog, #content_child .contentheading, #content_child .article-tools {padding:10px 20px 0 10px;}

#content_child .article-content {padding:0px 20px 0 10px;}

#content_child .blog .article-content, #content_child .blog .contentheading, #content_child .blog h1, #content_child .blog .article-tools {padding:0;}


blockquote {padding:10px 20px;}


/* bcode */

#content_child h1.featuredheading,
#content_child h1.articleheading,
#content_child h1.blogheading,
#content_child h1.weblinksheading {
   padding-bottom:10px;
   padding-left:10px;
}




